/*
KenIT style for WP-PageNavi plugin
http://wordpress.org/extend/plugins/wp-pagenavi/
*/
.wp-pagenavi {
  margin: 10px 0;
  float: left;
  font: bold 12px Arial;
  color: #fff;
  clear: both;
}
.wp-pagenavi a, .wp-pagenavi span  {
  background-color: #26B4D7;
  border: 1px solid #26B4D7;
  border-radius: 50%;
  color: #f5f5f5;
  display: inline-block;
  font-size: 1em;
  font-weight: 700;
  margin: 0 2px;
  padding: 0.6em 1em;
  position: relative;
  text-decoration: none;
  height: 40px;
  width: 40px;
  text-align: center;
  line-height: 2.0;
}
.wp-pagenavi span.current, .wp-pagenavi a:hover {
  background-color: #FEC20B;
  border: 1px solid #FEC20B;
  color: #FFFFFF;
}